

<?xml version="1.0" encoding="UTF-8" ?>
<!--Force IE6 into quirks mode with this comment tag-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<title>Eureka (a Titles &amp; Air Dates Guide)</title>
<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
<meta name="keywords" content="sci-fi, television, series, show, episode guide" />
<meta name="description" content="A guide listing the titles and air dates for episodes of the TV series Eureka." />
<meta name="robots" content="nofollow" />
<link href="../common/guide_style.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="docTop">
<a id="top" />
</div>

<div id="header">
<table border="6" cellpadding="5">
<tr class="center">
<td class="headleft" colspan="2">
<a href="../"><img alt="epguides.com &amp; TVRage present" src="../images/epguides_rage.gif" /></a>
<h1><a href="http://us.imdb.com/title/tt796264">Eureka</a></h1>

<h2><strong>(a Titles &amp;<br /> Air Dates Guide)</strong></h2>

<h4>by <a href="http://epguides.com/common/findEditor.asp?DirName=Eureka&amp;rageID=7506">this TVRage editor</a></h4>

<h3><strong>Last updated:</strong><br />
<em>Sun, 5 Jul 2009 1:00</em></h3></td>
</td>

<td class="headright" colspan="2">
<img class="CasLogPic" src="cast.jpg" alt="Cast Photo" />
</td></tr>

<tr class="center">
<td>aired from: <em>Jul 2006</em><br />to: <em>___ ____</em></td>
<td>38+ eps</td>
<td><a target='_blank' href='http://www.scifichannel.com/'>SciFi</a></td>
<td>60 min</td>
</tr>
</table>
</div>

<div id="credits">
<ul>

<li><a href="http://us.imdb.com/name/nm0272399/"><strong>Colin Ferguson</strong></a> as Marshal Jack Carter</li><li><a href="http://us.imdb.com/name/nm0724757/"><strong>Salli Richardson-Whitfield</strong></a> as Agent Allison Blake</li><li><a href="http://us.imdb.com/name/nm0608012/"><strong>Joe Morton</strong></a> as Henry Deacon</li><li><a href="http://us.imdb.com/name/nm0001198/"><strong>Debrah Farentino</strong></a> as Beverly Barlowe</li><li><a href="http://us.imdb.com/name/nm0703831/"><strong>Ed Quinn</strong></a> as Nathan Stark</li><li><a href="http://us.imdb.com/name/nm1836666/"><strong>Jordan Hinson</strong></a> as Zoe Carter</li><li><a href="http://us.imdb.com/name/nm1569714/"><strong>Erica Cerra</strong></a> as Deputy Jo Lupo</li><li><a href="http://us.imdb.com/name/nm0001242/"><strong>Matt Frewer</strong></a> as Jim Taggart</li><li><a href="http://us.imdb.com/name/nm0812789/"><strong>Shayn Solberg</strong></a> as Spencer</li><li><a href="http://us.imdb.com/name/nm1156977/"><strong>Neil Grayston</strong></a> as Douglas Fargo</li><!--<li><a href="http://us.imdb.com/name/nm0314548/"><strong>Greg Germann</strong></a> as Warren King</li><li><a href="http://us.imdb.com/name/nm0310240/"><strong>Chris Gauthier</strong></a> as Vincent</li>-->
</ul>
</div>

<p></p>

<div id="topnavbar" class="NoPrint">
<table border="6" cellpadding="5" cellspacing="3">
<tr class="center">
<td><a href="#latest">Down to<br />Latest</a></td>

<td class="TVRage"><a target="_blank" href="http://www.tvrage.com/shows/id-7506/printable"><strong>Printable</strong><br />Guide<br />@TVRage</a></td>
<td class="TVRage"><a target="_blank" href="http://www.tvrage.com/shows/id-7506/forum">Questions<br />Forum<br />@TVRage</a></td>
<td class="TVRage"><a target="_blank" href="http://www.tvrage.com/shows/id-7506">Show<br />Summary<br />@TVRage</a></td>
<td class="linkTXT"><a target="_blank" href="http://thefutoncritic.com/showatch.aspx?id=Eureka&#38;view=listings">The<br />Futon<br />Critic</a></td>
<td class="linkTXT"><a target="_blank" href="http://us.imdb.com/title/tt796264">IMDb</a></td>
<td class="linkTXT"><a target="_blank" href="http://www.tvguide.com/detail/tv-show.aspx?tvobjectid=281707">TV<br />Guide</a></td>
<td class="linkTXT"><a target="_blank" href="http://en.wikipedia.org/wiki/Eureka">Wiki-<br />pedia</a></td>
<td class="linkVID"><a target="_blank" href="http://www.amazon.com/gp/product/B001DD9QDK?tag=epguides-20">videos<br />@Amazon</a></td>
<td class="linkVID"><a target="_blank" href="http://www.hulu.com/videos/search?query=Eureka">free<br />videos<br />@Hulu</a></td>
<td><a href='../FAQ/'>FAQ</a></td>
<td><a href='../search/'>SEARCH<br />epguides<br />&amp; TV.com</a></td>
<td><a href='../grid/menusgrids.asp'>Menus<br />&amp; Grids</a></td>

</tr></table>
</div>

<div id="eplist">
<pre>

                            Original
  Episode #     Prod #      Air Date   Titles
_____ ______ ___________  ___________ ___________________________________________

&bull; Season 1

1      1-01      101       18/Jul/06   <a href='http://www.tvrage.com/Eureka/episodes/390052/01x01?epguides=1'>Pilot</a>
2      1-02      102       25/Jul/06   <a href='http://www.tvrage.com/Eureka/episodes/399896/01x02?epguides=1'>Many Happy Returns</a>
3      1-03      106       01/Aug/06   <a href='http://www.tvrage.com/Eureka/episodes/416679/01x03?epguides=1'>Before I Forget</a>
4      1-04      104       08/Aug/06   <a href='http://www.tvrage.com/Eureka/episodes/416680/01x04?epguides=1'>Alienated</a>
5      1-05      108       15/Aug/06   <a href='http://www.tvrage.com/Eureka/episodes/430756/01x05?epguides=1'>Invincible</a>
6      1-06      105       22/Aug/06   <a href='http://www.tvrage.com/Eureka/episodes/399900/01x06?epguides=1'>Dr. Nobel</a>
7      1-07      103       29/Aug/06   <a href='http://www.tvrage.com/Eureka/episodes/416681/01x07?epguides=1'>Blink</a>
8      1-08      107       05/Sep/06   <a href='http://www.tvrage.com/Eureka/episodes/399902/01x08?epguides=1'>Right as Raynes</a>
9      1-09      110       12/Sep/06   <a href='http://www.tvrage.com/Eureka/episodes/399903/01x09?epguides=1'>Primal</a>
10     1-10      109       19/Sep/06   <a href='http://www.tvrage.com/Eureka/episodes/418406/01x10?epguides=1'>Purple Haze</a>
11     1-11      111       26/Sep/06   <a href='http://www.tvrage.com/Eureka/episodes/431862/01x11?epguides=1'>H.O.U.S.E. Rules</a>
12     1-12      112       03/Oct/06   <a href='http://www.tvrage.com/Eureka/episodes/440587/01x12?epguides=1'>Once in a Lifetime</a>

&bull; Season 2

13     2-01      201       10/Jul/07   <a href='http://www.tvrage.com/Eureka/episodes/476961/02x01?epguides=1'>Phoenix Rising</a>
14     2-02      202       17/Jul/07   <a href='http://www.tvrage.com/Eureka/episodes/564472/02x02?epguides=1'>Try Try Again</a>
15     2-03      203       24/Jul/07   <a href='http://www.tvrage.com/Eureka/episodes/527388/02x03?epguides=1'>Unpredictable</a>
16     2-04      204       31/Jul/07   <a href='http://www.tvrage.com/Eureka/episodes/544799/02x04?epguides=1'>Games People Play</a>
17     2-05      205       07/Aug/07   <a href='http://www.tvrage.com/Eureka/episodes/544798/02x05?epguides=1'>Duck, Duck Goose</a>
18     2-06      206       14/Aug/07   <a href='http://www.tvrage.com/Eureka/episodes/566235/02x06?epguides=1'>Noche de Suenos</a>
19     2-07      207       21/Aug/07   <a href='http://www.tvrage.com/Eureka/episodes/544800/02x07?epguides=1'>Family Reunion</a>
20     2-08      208       28/Aug/07   <a href='http://www.tvrage.com/Eureka/episodes/554292/02x08?epguides=1'>E=MC...?</a>
21     2-09      209       04/Sep/07   <a href='http://www.tvrage.com/Eureka/episodes/573791/02x09?epguides=1'>Sight Unseen</a>
22     2-10      210       11/Sep/07   <a href='http://www.tvrage.com/Eureka/episodes/573792/02x10?epguides=1'>God is in the Details</a>
23     2-11      211       18/Sep/07   <a href='http://www.tvrage.com/Eureka/episodes/574560/02x11?epguides=1'>Maneater</a>
24     2-12      212       25/Sep/07   <a href='http://www.tvrage.com/Eureka/episodes/575591/02x12?epguides=1'>All That Glitters</a>
25     2-13      213       02/Oct/07   <a href='http://www.tvrage.com/Eureka/episodes/603076/02x13?epguides=1'>A Night at Global Dynamics</a>

&bull; Season 3

26     3-01      301       29/Jul/08   <a href='http://www.tvrage.com/Eureka/episodes/653998/03x01?epguides=1'>Bad to the Drone</a>
27     3-02      302       05/Aug/08   <a href='http://www.tvrage.com/Eureka/episodes/661920/03x02?epguides=1'>What About Bob?</a>
28     3-03      303       12/Aug/08   <a href='http://www.tvrage.com/Eureka/episodes/661921/?trailer=1&epguides=1#trailer'><img src='http://www.tvrage.com/_layout_v3/misc/film.gif' border='0' height='13' ></a> <a href='http://www.tvrage.com/Eureka/episodes/661921/03x03?epguides=1'>Best in Faux</a>
29     3-04      304       19/Aug/08   <a href='http://www.tvrage.com/Eureka/episodes/664263/03x04?epguides=1'>I Do Over</a>
30     3-05      305       26/Aug/08   <a href='http://www.tvrage.com/Eureka/episodes/664264/03x05?epguides=1'>Show Me the Mummy</a>
31     3-06      306       09/Sep/08   <a href='http://www.tvrage.com/Eureka/episodes/664265/03x06?epguides=1'>Phased and Confused</a>
32     3-07      307       16/Sep/08   <a href='http://www.tvrage.com/Eureka/episodes/675725/03x07?epguides=1'>Here Come the Suns</a>
33     3-08      308       23/Sep/08   <a href='http://www.tvrage.com/Eureka/episodes/691612/03x08?epguides=1'>From Fear to Eternity</a>
34     3-09      309       10/Jul/09   <a href='http://www.tvrage.com/Eureka/episodes/718362/03x09?epguides=1'>Welcome Back Carter</a>
35     3-10      310       17/Jul/09   <a href='http://www.tvrage.com/Eureka/episodes/718363/03x10?epguides=1'>Your Face Or Mine</a>
36     3-11      311       24/Jul/09   <a href='http://www.tvrage.com/Eureka/episodes/718364/03x11?epguides=1'>Insane In The P-Brane</a>
37     3-12      312       31/Jul/09   <a href='http://www.tvrage.com/Eureka/episodes/718365/03x12?epguides=1'>It's Not Easy Being Green</a>
38     3-13      313       07/Aug/09   <a href='http://www.tvrage.com/Eureka/episodes/718366/03x13?epguides=1'>If You Build It...</a>
39     3-14      314       14/Aug/09   <a href='http://www.tvrage.com/Eureka/episodes/1064832325/03x14?epguides=1'>Ship Happens</a>
40     3-15      315       21/Aug/09   <a href='http://www.tvrage.com/Eureka/episodes/1064832326/03x15?epguides=1'>Shower the People</a>
41     3-16      316       28/Aug/09   <a href='http://www.tvrage.com/Eureka/episodes/1064832327/03x16?epguides=1'>You Don't Know Jack</a>
42     3-17      317       04/Sep/09   <a href='http://www.tvrage.com/Eureka/episodes/1064832328/03x17?epguides=1'>Have an Ice Day</a>
43     3-18      318       11/Sep/09   <a href='http://www.tvrage.com/Eureka/episodes/1064832329/03x18?epguides=1'>What Goes Around Comes Around</a>

</pre>
</div>

<div id="botnavbar" class="NoPrint">
<table border="6" cellpadding="5" cellspacing="3">
<tr class="center">
<td><a href="#top">Back to<br />TOP</a></td>

<td class="TVRage"><a target="_blank" href="http://www.tvrage.com/shows/id-7506/printable"><strong>Printable</strong><br />Guide<br />@TVRage</a></td>
<td class="TVRage"><a target="_blank" href="http://www.tvrage.com/shows/id-7506/forum">Questions<br />Forum<br />@TVRage</a></td>
<td class="TVRage"><a target="_blank" href="http://www.tvrage.com/shows/id-7506">Show<br />Summary<br />@TVRage</a></td>
<td class="linkTXT"><a target="_blank" href="http://thefutoncritic.com/showatch.aspx?id=Eureka&#38;view=listings">The<br />Futon<br />Critic</a></td>
<td class="linkTXT"><a target="_blank" href="http://us.imdb.com/title/tt796264">IMDb</a></td>
<td class="linkTXT"><a target="_blank" href="http://www.tvguide.com/detail/tv-show.aspx?tvobjectid=281707">TV<br />Guide</a></td>
<td class="linkTXT"><a target="_blank" href="http://en.wikipedia.org/wiki/Eureka">Wiki-<br />pedia</a></td>
<td class="linkVID"><a target="_blank" href="http://www.amazon.com/gp/product/B001DD9QDK?tag=epguides-20">videos<br />@Amazon</a></td>
<td class="linkVID"><a target="_blank" href="http://www.hulu.com/videos/search?query=Eureka">free<br />videos<br />@Hulu</a></td>
<td><a href='../FAQ/'>FAQ</a></td>
<td><a href='../search/'>SEARCH<br />epguides<br />&amp; TV.com</a></td>
<td><a href='../grid/menusgrids.asp'>Menus<br />&amp; Grids</a></td>

</tr></table>
</div>

<hr />
<div id="notes">
<strong>NOTES</strong>
</div>

<p></p>

<div id="amazon" class="NoPrint center">
<p align="center">DVDs and a soundtrack are available:</p>
<table align="center"><tr align="center">

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B000OY8NII/epguides-20">
Season 1<br />(3 discs)
<br /><img src="dvd1.jpg" border="0" width="117" height="160" alt="DVD 1" /></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B0017INRFE/epguides-20">
Season 2<br />(3 discs)
<br /><img src="dvd2.jpg" border="0" width="115" height="160" alt="DVD 2" /></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B00242KD1S/epguides-20">
Season 3<br />(3 discs)
<br /><img src="dvd3.jpg" border="0" width="115" height="160" alt="DVD 3" /></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B001B0BAWU/epguides-20">
Soundtrack<br />(CD)
<br /><img src="cd.jpg" border="0" width="160" height="160" alt="CD" /></a></td>

</tr></table>


<p></p>
</div>

<hr />
<div id="homenote">
The home sites for this guide are 
<cite><a href="http://epguides.com/">http://epguides.com/</a></cite> and 
<cite><a href="http://www.TVRage.com/">http://www.TVRage.com/</a></cite>.
</div>

<div id="footer" class="NoPrint">
    <a name="latest" id="latest" />
    <hr />
    <!-- SF START   -->

    <script type="text/javascript">
// <![CDATA[ 
	var listings = new Array();
	var seRef = escape(document.referrer);
	var numRes = 3;
	var partnerId = 40626;
	var rndStr = Math.random()*100000;
	var keyword = document.title;
	if ( keyword != "" ) {
	var firstPr = keyword.indexOf("(");
	if ( firstPr != -1 ) {
		keyword = keyword.substring(0, firstPr);
		}
	}
    document.write("<scr" + "ipt src='ht" + "tp:" + "//ww" + "w.se" + "arc" + "hfe" + "ed.co" + "m/r" + "d/fe" + "ed/J"+ "av"+ "aScr" + "ipt" + "Fee" + "dS" + "E.jsp?rnd=" + rndStr + "&amp;cat=" + escape(keyword) + "&amp;pID=" + partnerId + "&amp;nl=" + numRes + "&amp;ref=" + seRef + "'>" + "</scr" + "ipt>");
// ]]> 
    </script>

    <script type="text/javascript">
// <![CDATA[ 
	if (listings && listings.length > 0) {
		var sKeyword = SearchEngineKeyword.split(" ");
		document.write('<table width="85%" border="0"><tr><td><span class="adtxt">');
		for (i = 0; i < listings.length; i++) {
			var url = listings[i].url;
			var title = listings[i].title;
			var description = listings[i].description;
			for (j = 0; j < sKeyword.length; j++) {
				if (sKeyword[j].length >= 3) {
					var _kExp = new RegExp(sKeyword[j], "gi");
					description = description.replace(_kExp, "<strong>" + sKeyword[j] + "</strong>");
					title = title.replace(_kExp, "<strong>" + sKeyword[j] + "</strong>");
					}
				}
			document.write('<a href="' + listings[i].uri + '" target="_blank" onmouseover="window.status=\'visit: ' + url  + '\';return true;" onmouseout="window.status=\' \';return true;"><strong>' + title + '</strong></a><br /><a style="text-decoration: none; color: #000000;" href="' + listings[i].uri + '" target="_blank" onmouseover="window.status=\'visit: ' + url  + '\';return true;" onmouseout="window.status=\' \';return true;">' + description +  '</a><br />');
			}
		document.write('</span></td></tr></table>');
		}
// ]]> 
    </script>

    <!-- SF FINISH -->
</div>
<hr />
<div id="disclaimer" class="NoPrint">
    Disclaimer: We have no connection with the show or the network. We are just providing
    information, which we hope fans will find useful. We cannot vouch for the user experience
    provided by external sites.</div>
<hr />
<div id="terms">
    This guide may be distributed and copied freely, in its entirety, for personal use.
    All original author and copyright information must remain intact. Any sales or other
    uses of this document are expressly forbidden, without the specific consent of the
    author(s).</div>
<hr />

<div id="copyright">
Text Copyright &copy; 2006-2009, George Fergus.<strong> All rights reserved.</strong>
</div>
<!-- Nothing here at the moment. -->
</body>
</html>